.bgmm_tl {
    background: url(/images/navigatie/navselect_ctl.png) no-repeat top left;
}
.bgmm_t {
    background: url(/images/navigatie/navselect_bt.png) repeat-x top;
}
.bgmm_tr {
    background: url(/images/navigatie/navselect_ctr.png) no-repeat top right;
}
.bgmm_l {
    background: url(/images/navigatie/navselect_bl.png) repeat-y left;
}
.bgmm_r {
    background: url(/images/navigatie/navselect_br.png) repeat-y top right;
}
.sm_l {
    background: url(/images/navigatie/navselect_bl.png) repeat-y left;
}
.sm_r {
    background: url(/images/navigatie/navselect_br.png) repeat-y right;
}
.sm_bl {
    background: url(/images/navigatie/navselect_cbl.png) no-repeat bottom left;
}
.sm_b {
    background: url(/images/navigatie/navselect_bb.png) repeat-x bottom;
}
.sm_br {
    background: url(/images/navigatie/navselect_cbr.png) no-repeat bottom right;
}
.block4x4 {
    height:4px;
    width:4px;
    overflow:hidden;
}

.mainMenu .mm_content {
	padding: 5px 8px 15px 8px;
}
.mainMenu .mm_content a {
    text-decoration: none;
    color: #ffffff;
}
.subMenu {
	position: absolute;
	top:0px;
	z-index: 20;
}
.subMenu .sm_content {
    padding: 5px 8px 5px 8px;
    background-color: #ffffff;
}
.subMenu .sm_content a {
    text-decoration: none;
    color: #ffffff;
}

#headerRow1 {
    background-image: url('/images/NKR_header_bg_menu.png');
    border: none;
    height: 55px;
}

#hr1Left {
    background-image: url('/images/NKR_header_bg_basis.png');
    width: 476px;
}

#hr1Middle {
    background-image: url('/images/NKR_header_bg_basis.png');
    width: 45px;
    text-align: right;
}

#hr1Right {
    text-align: right;
    vertical-align: top;
}

#hr1Right ul.mainMenu {
    list-style-type: none;
    float: right;
    margin-top:1px;
}

#hr1Right ul.mainMenu li {
    float: left;
    padding: 0px;
    font-size: 0.92em;
}

#hr1Right .subMenu {
    list-style-type: none;
    position:absolute;
    display: none;
}

#hr1Right .subMenu ul {
    list-style-type: none;
}

#hr1Right .subMenu ul li {
    float: none;
    background-color:#ffffff;
    padding: 8px 0px;
    text-align:left;
    font-size: 1em;
}

#headerRow2 {
    background-image: url('/images/NKR_subheader_bg.png');
    margin-top: -1px;
}
:root #headerRow2 { 
	margin-top: 0px; \0/IE9; /* IE9 */
}  

#hr2Left {
    width:250px;
    vertical-align: top;
}
#hr2Left div {
    padding:10px 0px 0px 6px;
}
#hr2Middle {
    width:2px;
}
#hr2Right {
    text-align:right;
    vertical-align: top;
    padding:10px 20px 0px 0px;
}

.download {
    background-image: url('/images/knoppen-bar.png');
    background-position: -190px -2px;
}
.download:hover {
    background-image: url('/images/knoppen-bar.png');
    background-position: -3px -2px;
}
.pdf {
    background-image: url('/images/knoppen-bar.png');
    background-position: -230px -2px;
}
.pdf:hover {
    background-image: url('/images/knoppen-bar.png');
    background-position: -43px -2px;
}

.print {
    background-image: url('/images/knoppen-bar.png');
    background-position: -263px -2px;
}
.print:hover {
    background-image: url('/images/knoppen-bar.png');
    background-position: -76px -2px;
}
.tinyurl {
    background-image: url('/images/knoppen-bar.png');
    background-position: -293px -2px;
}
.tinyurl:hover {
    background-image: url('/images/knoppen-bar.png');
    background-position: -106px -2px;
}
.language {
    background-image: url('/images/knoppen-bar.png');
    background-position: -326px -2px;
}
.language:hover {
    background-image: url('/images/knoppen-bar.png');
    background-position: -139px -2px;
}
.language.nl {
    background-image: url('/images/knoppen-bar.png');
    background-position: -326px -32px;
}
.language.nl:hover {
    background-image: url('/images/knoppen-bar.png');
    background-position: -139px -32px;
}

.login {
    background-image: url('/images/knoppen-bar.png');
    background-position: -475px -2px;
    margin-left: 8px;
    
    display: inline-block;
    width: 86px;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
}
	.login span {
	    font-weight: bold;
        line-height: 22px;
	    color: #ffffff;
	}
	
.logout {
    background-image: url('/images/knoppen-bar.png');
    background-position: -383px -2px;
    margin-left: 8px;
    
    display: inline-block;
    width: 86px;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
    
}
	.logout span {
	    font-weight: bold;
	    line-height: 22px;
	    color: #ffffff;
	}

.width-30 {
    width: 30px;
}

.width-33 {
    width: 33px;
}

.width-40 {
    width: 40px;
}

.width-41 {
    width: 41px;
}

.width-86 {
    width: 86px;
}